View Bug Details

IDProjectCategoryView StatusLast Update
0002282DCP-o-maticFeaturespublic2022-07-20 09:40
Reportercarl Assigned Tocarl  
PriorityurgentSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version2.16.18 
Summary0002282: Release notes window
Description

To allow a warning about the subtitle changes in 2.16.17 - I guess add a version to the config for "last release notes shown" or something? Then have a list somewhere of release notes per version.

TagsNo tags attached.
Branchrelease-notes
Estimated weeks required
Estimated work requiredUndecided

Activities

carl

2022-07-20 09:40

administrator   ~0005151

f706bbb9afd10472e81a051cd5db601d6404377c

Bug History

Date Modified Username Field Change
2022-07-06 11:28 carl New Bug
2022-07-06 11:28 carl Assigned To => carl
2022-07-06 11:28 carl Status new => confirmed
2022-07-07 14:21 carl Branch => release-notes
2022-07-07 14:21 carl Estimated work required => Undecided
2022-07-07 14:21 carl Status confirmed => in progress
2022-07-09 21:12 carl Target Version 2.16.17 => 2.16.18
2022-07-17 23:42 carl Priority normal => urgent
2022-07-20 09:40 carl Status in progress => resolved
2022-07-20 09:40 carl Resolution open => fixed
2022-07-20 09:40 carl Note Added: 0005151